.flag {
  display: inline-block;
  background-repeat: no-repeat;
}

.flag.flag-24 {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url('../img/sprite-flags-24x24.png');
  background-repeat: no-repeat;
}
.flag.flag-24.flag-abkhazia { background-position: -0px -0px; }
.flag.flag-24.flag-basque-country { background-position: -24px -0px; }
.flag.flag-24.flag-british-antarctic-territory { background-position: -48px -0px; }
.flag.flag-24.flag-commonwealth { background-position: -72px -0px; }
.flag.flag-24.flag-england { background-position: -96px -0px; }
.flag.flag-24.flag-gosquared { background-position: -120px -0px; }
.flag.flag-24.flag-kosovo { background-position: -144px -0px; }
.flag.flag-24.flag-mars { background-position: -168px -0px; }
.flag.flag-24.flag-nagorno-karabakh { background-position: -192px -0px; }
.flag.flag-24.flag-nato { background-position: -216px -0px; }
.flag.flag-24.flag-northern-cyprus { background-position: -240px -0px; }
.flag.flag-24.flag-olympics { background-position: -264px -0px; }
.flag.flag-24.flag-red-cross { background-position: -288px -0px; }
.flag.flag-24.flag-scotland { background-position: -312px -0px; }
.flag.flag-24.flag-somaliland { background-position: -336px -0px; }
.flag.flag-24.flag-south-ossetia { background-position: -360px -0px; }
.flag.flag-24.flag-united-nations { background-position: -384px -0px; }
.flag.flag-24.flag-unknown { background-position: -0px -24px; }
.flag.flag-24.flag-wales { background-position: -24px -24px; }
.flag.flag-24.flag-AD{ background-position: -48px -24px; }
.flag.flag-24.flag-AE{ background-position: -72px -24px; }
.flag.flag-24.flag-AF{ background-position: -96px -24px; }
.flag.flag-24.flag-AG{ background-position: -120px -24px; }
.flag.flag-24.flag-AI{ background-position: -144px -24px; }
.flag.flag-24.flag-AL{ background-position: -168px -24px; }
.flag.flag-24.flag-AM{ background-position: -192px -24px; }
.flag.flag-24.flag-AN{ background-position: -216px -24px; }
.flag.flag-24.flag-AO{ background-position: -240px -24px; }
.flag.flag-24.flag-AQ{ background-position: -264px -24px; }
.flag.flag-24.flag-AR{ background-position: -288px -24px; }
.flag.flag-24.flag-AS{ background-position: -312px -24px; }
.flag.flag-24.flag-AT{ background-position: -336px -24px; }
.flag.flag-24.flag-AU{ background-position: -360px -24px; }
.flag.flag-24.flag-AW{ background-position: -384px -24px; }
.flag.flag-24.flag-AX{ background-position: -0px -48px; }
.flag.flag-24.flag-AZ{ background-position: -24px -48px; }
.flag.flag-24.flag-BA{ background-position: -48px -48px; }
.flag.flag-24.flag-BB{ background-position: -72px -48px; }
.flag.flag-24.flag-BD{ background-position: -96px -48px; }
.flag.flag-24.flag-BE{ background-position: -120px -48px; }
.flag.flag-24.flag-BF{ background-position: -144px -48px; }
.flag.flag-24.flag-BG{ background-position: -168px -48px; }
.flag.flag-24.flag-BH{ background-position: -192px -48px; }
.flag.flag-24.flag-BI{ background-position: -216px -48px; }
.flag.flag-24.flag-BJ{ background-position: -240px -48px; }
.flag.flag-24.flag-BL{ background-position: -264px -48px; }
.flag.flag-24.flag-BM{ background-position: -288px -48px; }
.flag.flag-24.flag-BN{ background-position: -312px -48px; }
.flag.flag-24.flag-BO{ background-position: -336px -48px; }
.flag.flag-24.flag-BR{ background-position: -360px -48px; }
.flag.flag-24.flag-BS{ background-position: -384px -48px; }
.flag.flag-24.flag-BT{ background-position: -0px -72px; }
.flag.flag-24.flag-BW{ background-position: -24px -72px; }
.flag.flag-24.flag-BY{ background-position: -48px -72px; }
.flag.flag-24.flag-BZ{ background-position: -72px -72px; }
.flag.flag-24.flag-CA{ background-position: -96px -72px; }
.flag.flag-24.flag-CC{ background-position: -120px -72px; }
.flag.flag-24.flag-CD{ background-position: -144px -72px; }
.flag.flag-24.flag-CF{ background-position: -168px -72px; }
.flag.flag-24.flag-CG{ background-position: -192px -72px; }
.flag.flag-24.flag-CH{ background-position: -216px -72px; }
.flag.flag-24.flag-CI{ background-position: -240px -72px; }
.flag.flag-24.flag-CK{ background-position: -264px -72px; }
.flag.flag-24.flag-CL{ background-position: -288px -72px; }
.flag.flag-24.flag-CM{ background-position: -312px -72px; }
.flag.flag-24.flag-CN{ background-position: -336px -72px; }
.flag.flag-24.flag-CO{ background-position: -360px -72px; }
.flag.flag-24.flag-CR{ background-position: -384px -72px; }
.flag.flag-24.flag-CU{ background-position: -0px -96px; }
.flag.flag-24.flag-CV{ background-position: -24px -96px; }
.flag.flag-24.flag-CW{ background-position: -48px -96px; }
.flag.flag-24.flag-CX{ background-position: -72px -96px; }
.flag.flag-24.flag-CY{ background-position: -96px -96px; }
.flag.flag-24.flag-CZ{ background-position: -120px -96px; }
.flag.flag-24.flag-DE{ background-position: -144px -96px; }
.flag.flag-24.flag-DJ{ background-position: -168px -96px; }
.flag.flag-24.flag-DK{ background-position: -192px -96px; }
.flag.flag-24.flag-DM{ background-position: -216px -96px; }
.flag.flag-24.flag-DO{ background-position: -240px -96px; }
.flag.flag-24.flag-DZ{ background-position: -264px -96px; }
.flag.flag-24.flag-EC{ background-position: -288px -96px; }
.flag.flag-24.flag-EE{ background-position: -312px -96px; }
.flag.flag-24.flag-EG{ background-position: -336px -96px; }
.flag.flag-24.flag-EH{ background-position: -360px -96px; }
.flag.flag-24.flag-ER{ background-position: -384px -96px; }
.flag.flag-24.flag-ES{ background-position: -0px -120px; }
.flag.flag-24.flag-ET{ background-position: -24px -120px; }
.flag.flag-24.flag-EU{ background-position: -48px -120px; }
.flag.flag-24.flag-FI{ background-position: -72px -120px; }
.flag.flag-24.flag-FJ{ background-position: -96px -120px; }
.flag.flag-24.flag-FK{ background-position: -120px -120px; }
.flag.flag-24.flag-FM{ background-position: -144px -120px; }
.flag.flag-24.flag-FO{ background-position: -168px -120px; }
.flag.flag-24.flag-FR{ background-position: -192px -120px; }
.flag.flag-24.flag-GA{ background-position: -216px -120px; }
.flag.flag-24.flag-GB{ background-position: -240px -120px; }
.flag.flag-24.flag-GD{ background-position: -264px -120px; }
.flag.flag-24.flag-GE{ background-position: -288px -120px; }
.flag.flag-24.flag-GG{ background-position: -312px -120px; }
.flag.flag-24.flag-GH{ background-position: -336px -120px; }
.flag.flag-24.flag-GI{ background-position: -360px -120px; }
.flag.flag-24.flag-GL{ background-position: -384px -120px; }
.flag.flag-24.flag-GM{ background-position: -0px -144px; }
.flag.flag-24.flag-GN{ background-position: -24px -144px; }
.flag.flag-24.flag-GQ{ background-position: -48px -144px; }
.flag.flag-24.flag-GR{ background-position: -72px -144px; }
.flag.flag-24.flag-GS{ background-position: -96px -144px; }
.flag.flag-24.flag-GT{ background-position: -120px -144px; }
.flag.flag-24.flag-GU{ background-position: -144px -144px; }
.flag.flag-24.flag-GW{ background-position: -168px -144px; }
.flag.flag-24.flag-GY{ background-position: -192px -144px; }
.flag.flag-24.flag-HK{ background-position: -216px -144px; }
.flag.flag-24.flag-HN{ background-position: -240px -144px; }
.flag.flag-24.flag-HR{ background-position: -264px -144px; }
.flag.flag-24.flag-HT{ background-position: -288px -144px; }
.flag.flag-24.flag-HU{ background-position: -312px -144px; }
.flag.flag-24.flag-IC{ background-position: -336px -144px; }
.flag.flag-24.flag-ID{ background-position: -360px -144px; }
.flag.flag-24.flag-IE{ background-position: -384px -144px; }
.flag.flag-24.flag-IL{ background-position: -0px -168px; }
.flag.flag-24.flag-IM{ background-position: -24px -168px; }
.flag.flag-24.flag-IN{ background-position: -48px -168px; }
.flag.flag-24.flag-IQ{ background-position: -72px -168px; }
.flag.flag-24.flag-IR{ background-position: -96px -168px; }
.flag.flag-24.flag-IS{ background-position: -120px -168px; }
.flag.flag-24.flag-IT{ background-position: -144px -168px; }
.flag.flag-24.flag-JE{ background-position: -168px -168px; }
.flag.flag-24.flag-JM{ background-position: -192px -168px; }
.flag.flag-24.flag-JO{ background-position: -216px -168px; }
.flag.flag-24.flag-JP{ background-position: -240px -168px; }
.flag.flag-24.flag-KE{ background-position: -264px -168px; }
.flag.flag-24.flag-KG{ background-position: -288px -168px; }
.flag.flag-24.flag-KH{ background-position: -312px -168px; }
.flag.flag-24.flag-KI{ background-position: -336px -168px; }
.flag.flag-24.flag-KM{ background-position: -360px -168px; }
.flag.flag-24.flag-KN{ background-position: -384px -168px; }
.flag.flag-24.flag-KP{ background-position: -0px -192px; }
.flag.flag-24.flag-KR{ background-position: -24px -192px; }
.flag.flag-24.flag-KW{ background-position: -48px -192px; }
.flag.flag-24.flag-KY{ background-position: -72px -192px; }
.flag.flag-24.flag-KZ{ background-position: -96px -192px; }
.flag.flag-24.flag-LA{ background-position: -120px -192px; }
.flag.flag-24.flag-LB{ background-position: -144px -192px; }
.flag.flag-24.flag-LC{ background-position: -168px -192px; }
.flag.flag-24.flag-LI{ background-position: -192px -192px; }
.flag.flag-24.flag-LK{ background-position: -216px -192px; }
.flag.flag-24.flag-LR{ background-position: -240px -192px; }
.flag.flag-24.flag-LS{ background-position: -264px -192px; }
.flag.flag-24.flag-LT{ background-position: -288px -192px; }
.flag.flag-24.flag-LU{ background-position: -312px -192px; }
.flag.flag-24.flag-LV{ background-position: -336px -192px; }
.flag.flag-24.flag-LY{ background-position: -360px -192px; }
.flag.flag-24.flag-MA{ background-position: -384px -192px; }
.flag.flag-24.flag-MC{ background-position: -0px -216px; }
.flag.flag-24.flag-MD{ background-position: -24px -216px; }
.flag.flag-24.flag-ME{ background-position: -48px -216px; }
.flag.flag-24.flag-MF{ background-position: -72px -216px; }
.flag.flag-24.flag-MG{ background-position: -96px -216px; }
.flag.flag-24.flag-MH{ background-position: -120px -216px; }
.flag.flag-24.flag-MK{ background-position: -144px -216px; }
.flag.flag-24.flag-ML{ background-position: -168px -216px; }
.flag.flag-24.flag-MM{ background-position: -192px -216px; }
.flag.flag-24.flag-MN{ background-position: -216px -216px; }
.flag.flag-24.flag-MO{ background-position: -240px -216px; }
.flag.flag-24.flag-MP{ background-position: -264px -216px; }
.flag.flag-24.flag-MQ{ background-position: -288px -216px; }
.flag.flag-24.flag-MR{ background-position: -312px -216px; }
.flag.flag-24.flag-MS{ background-position: -336px -216px; }
.flag.flag-24.flag-MT{ background-position: -360px -216px; }
.flag.flag-24.flag-MU{ background-position: -384px -216px; }
.flag.flag-24.flag-MV{ background-position: -0px -240px; }
.flag.flag-24.flag-MW{ background-position: -24px -240px; }
.flag.flag-24.flag-MX{ background-position: -48px -240px; }
.flag.flag-24.flag-MY{ background-position: -72px -240px; }
.flag.flag-24.flag-MZ{ background-position: -96px -240px; }
.flag.flag-24.flag-NA{ background-position: -120px -240px; }
.flag.flag-24.flag-NC{ background-position: -144px -240px; }
.flag.flag-24.flag-NE{ background-position: -168px -240px; }
.flag.flag-24.flag-NF{ background-position: -192px -240px; }
.flag.flag-24.flag-NG{ background-position: -216px -240px; }
.flag.flag-24.flag-NI{ background-position: -240px -240px; }
.flag.flag-24.flag-NL{ background-position: -264px -240px; }
.flag.flag-24.flag-NO{ background-position: -288px -240px; }
.flag.flag-24.flag-NP{ background-position: -312px -240px; }
.flag.flag-24.flag-NR{ background-position: -336px -240px; }
.flag.flag-24.flag-NU{ background-position: -360px -240px; }
.flag.flag-24.flag-NZ{ background-position: -384px -240px; }
.flag.flag-24.flag-OM{ background-position: -0px -264px; }
.flag.flag-24.flag-PA{ background-position: -24px -264px; }
.flag.flag-24.flag-PE{ background-position: -48px -264px; }
.flag.flag-24.flag-PF{ background-position: -72px -264px; }
.flag.flag-24.flag-PG{ background-position: -96px -264px; }
.flag.flag-24.flag-PH{ background-position: -120px -264px; }
.flag.flag-24.flag-pirate-black { background-position: -144px -264px; }
.flag.flag-24.flag-pirate-white { background-position: -168px -264px; }
.flag.flag-24.flag-PK{ background-position: -192px -264px; }
.flag.flag-24.flag-PL{ background-position: -216px -264px; }
.flag.flag-24.flag-PN{ background-position: -240px -264px; }
.flag.flag-24.flag-PR{ background-position: -264px -264px; }
.flag.flag-24.flag-PS{ background-position: -288px -264px; }
.flag.flag-24.flag-PT{ background-position: -312px -264px; }
.flag.flag-24.flag-PW{ background-position: -336px -264px; }
.flag.flag-24.flag-PY{ background-position: -360px -264px; }
.flag.flag-24.flag-QA{ background-position: -384px -264px; }
.flag.flag-24.flag-RO{ background-position: -0px -288px; }
.flag.flag-24.flag-RS{ background-position: -24px -288px; }
.flag.flag-24.flag-RU{ background-position: -48px -288px; }
.flag.flag-24.flag-RW{ background-position: -72px -288px; }
.flag.flag-24.flag-SA{ background-position: -96px -288px; }
.flag.flag-24.flag-SB{ background-position: -120px -288px; }
.flag.flag-24.flag-SC{ background-position: -144px -288px; }
.flag.flag-24.flag-SD{ background-position: -168px -288px; }
.flag.flag-24.flag-SE{ background-position: -192px -288px; }
.flag.flag-24.flag-SG{ background-position: -216px -288px; }
.flag.flag-24.flag-SH{ background-position: -240px -288px; }
.flag.flag-24.flag-SI{ background-position: -264px -288px; }
.flag.flag-24.flag-SK{ background-position: -288px -288px; }
.flag.flag-24.flag-SL{ background-position: -312px -288px; }
.flag.flag-24.flag-SM{ background-position: -336px -288px; }
.flag.flag-24.flag-SN{ background-position: -360px -288px; }
.flag.flag-24.flag-SO{ background-position: -384px -288px; }
.flag.flag-24.flag-SR{ background-position: -0px -312px; }
.flag.flag-24.flag-SS{ background-position: -24px -312px; }
.flag.flag-24.flag-ST{ background-position: -48px -312px; }
.flag.flag-24.flag-SV{ background-position: -72px -312px; }
.flag.flag-24.flag-SY{ background-position: -96px -312px; }
.flag.flag-24.flag-SZ{ background-position: -120px -312px; }
.flag.flag-24.flag-TC{ background-position: -144px -312px; }
.flag.flag-24.flag-TD{ background-position: -168px -312px; }
.flag.flag-24.flag-TF{ background-position: -192px -312px; }
.flag.flag-24.flag-TG{ background-position: -216px -312px; }
.flag.flag-24.flag-TH{ background-position: -240px -312px; }
.flag.flag-24.flag-TJ{ background-position: -264px -312px; }
.flag.flag-24.flag-TK{ background-position: -288px -312px; }
.flag.flag-24.flag-TL{ background-position: -312px -312px; }
.flag.flag-24.flag-TM{ background-position: -336px -312px; }
.flag.flag-24.flag-TN{ background-position: -360px -312px; }
.flag.flag-24.flag-TO{ background-position: -384px -312px; }
.flag.flag-24.flag-TR{ background-position: -0px -336px; }
.flag.flag-24.flag-TT{ background-position: -24px -336px; }
.flag.flag-24.flag-TV{ background-position: -48px -336px; }
.flag.flag-24.flag-TW{ background-position: -72px -336px; }
.flag.flag-24.flag-TZ{ background-position: -96px -336px; }
.flag.flag-24.flag-UA{ background-position: -120px -336px; }
.flag.flag-24.flag-UG{ background-position: -144px -336px; }
.flag.flag-24.flag-US{ background-position: -168px -336px; }
.flag.flag-24.flag-UY{ background-position: -192px -336px; }
.flag.flag-24.flag-UZ{ background-position: -216px -336px; }
.flag.flag-24.flag-VA{ background-position: -240px -336px; }
.flag.flag-24.flag-VC{ background-position: -264px -336px; }
.flag.flag-24.flag-VE{ background-position: -288px -336px; }
.flag.flag-24.flag-VG{ background-position: -312px -336px; }
.flag.flag-24.flag-VI{ background-position: -336px -336px; }
.flag.flag-24.flag-VN{ background-position: -360px -336px; }
.flag.flag-24.flag-VU{ background-position: -384px -336px; }
